﻿.Web-Collab-PublishVideo-ManagePublishVideo .PortalTitleBar{
    position: relative;
}

.Web-Collab-PublishVideo-ManagePublishVideo .PortalTitleBar .PublishVideo{
    position: absolute;
    right: 0;
    top: 0;
}

.Web-Collab-PublishVideo-ManagePublishVideo .rcbSlide{
    z-index: 7002 !important;
}

.Web-Collab-PublishVideo-ManagePublishVideo select{
    padding: 4px;
}

.PublishVideo fieldset {
    margin-bottom: 15px;
}

.PublishVideo .pv-expired {
    background-color: rgba(255, 69, 0, 0.10);
}

.PublishVideo .pv-approved {
    color: #009e0b;
    font-weight: bold;
}

.PublishVideo .pv-declined {
    color: #ff4500;
    font-weight: bold;
}

.PublishVideo .pv-inanalysis {
    color: #ffbd00;
    font-weight: bold;
}

.PublishVideo .pv-even {
    background-color: rgba(238, 238, 238, 0.6);
}

.PublishVideo .pv-dashed {
    border-bottom: 1px dashed gainsboro;
}

.PublishVideo .pv-information {
    color: #0f69b0;
}

.PublishVideo .pv-content {
    margin: 15px auto;
    margin-left: auto;
    margin-right: auto;
}

    .PublishVideo .pv-content input[type='checkbox'] {
        border: solid 1px #d3d3d3;
        width: 16px;
        height: 16px;
        line-height: 16px;
        margin-right: 8px;
        vertical-align: sub;
    }

.PublishVideo .pv-table {
    border: 0;
    width: 100%;
}

    .PublishVideo .pv-table td {
        padding: 2px 6px;
        height: 25px;
    }

    .PublishVideo .pv-table th {
        padding: 6px;
    }

.PublishVideo input[type=text] {
    padding: 4px;
    width: 100%;
}

.PublishVideo textarea {
    padding: 4px;
    resize: none;
    width: calc(100% - 10px);
}

.PublishVideo .racTokenList {
    border-color: #ccc;
}

.PublishVideo .pv-fieldset {
    padding: 8px;
}
